<?php
include "connect.php";
$kd_byr   = $_POST['kd_byr'];
$nm_byr   = $_POST['nm_byr'];
$semester  = $_POST['semester'];
$jum_byr   = $_POST['jum_byr'];
$jtempo     = $_POST['jtempo'];
//simpan data
$input ="insert into jns_byr(kd_byr,nm_byr,semester,jum_byr,jtempo)
 values('$kd_byr','$nm_byr','$semester','$jum_byr','$jtempo')";
mysql_query($input);
if ($input)
{
header("location:fjpaket.php");
}
else
{
echo "Poses Input Gagal";
}
//}
?>

